name: Comet
difficulty: 13.7
level: IN Lv.13
charter: Likey & Barbarianerman
composer: CNHKSS feat. 符白牙
illustrator: 小黄鸡叽叽叽叽叽叽修复中
chart: CometFeat符白牙.CNHKSS.0.json
music: CometFeat符白牙.CNHKSS.0.mp3
illustration: CometFeat符白牙.CNHKSS.0.jpg
previewStart: 77.5
previewEnd: 89.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
